Actually, the current version of Java (version 7.5) does not work with the launcher2. There is a comparability problem that our developers are working with Java to fix. So while a link to the...